# translation of cs.po to Czech
# Czech translation of PACKAGE.
# Copyright (C) 2006 THE PACKAGE'S COPYRIGHT HOLDER
# Copyright (C) 2006 Lukas Novotny <lukasnov@cvs.gnome.org>
# This file is distributed under the same license as the PACKAGE package.
#
#
# Lukas Novotny <lukasnov@cvs.gnome.org>, 2006.
# Jakub Friedl <jfriedl@suse.cz>, 2007, 2012.
# Marek Černocký <marek@manet.cz>, 2013.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: cs\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=alacarte&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 17:13+0200\n"
"PO-Revision-Date: 2013-01-22 09:22+0100\n"
"Last-Translator: Marek Černocký <marek@manet.cz>\n"
"Language-Team: čeština <gnome-cs-list@gnome.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  cs-upstream.po (cs)  #-#-#-#-#\n"
"X-Generator: Gtranslator 2.91.6\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"#-#-#-#-#  cs-downstream.po (cs)  #-#-#-#-#\n"
"X-Generator: Gtranslator 2.91.6\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: ../data/alacarte.desktop.in.in.h:2
#, fuzzy
msgid "Add or remove applications from the main menu"
msgstr ""
"#-#-#-#-#  cs-upstream.po (cs)  #-#-#-#-#\n"
"Přidat nebo odebrat aplikace v hlavní nabídce\n"
"#-#-#-#-#  cs-downstream.po (cs)  #-#-#-#-#\n"
"Přidat aplikace do nebo odebrat z hlavní nabídky"
